Subject: [Ecrit] ECRIT Framework: Editorial

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 30 Mar 2008 17:09:33 +0300

* The contact info of Andy Newton is not up-to-date

* There is no IANA Considerations section in the document.

* A few things from IDNITs
  == Line 387 has weird spacing: '...URI and  dial ...'

  == Line 641 has weird spacing: '...ctional  this ...'

  == Line 643 has weird spacing: '... Postal  this ...'

  == The document doesn't use any RFC 2119 keywords, yet seems to have RFC
     2119 boilerplate text.

s/Section Section 6.10/Section 6.10
s/WiMAX/Wimax
s/WiMaX/Wimax
s/Section Section 6.8/Section 6.8
s/is should be aware/should be aware
s/Never the less/Nevertheless

Each section heading has to have capitialized letters. This makes the 
job of the RFC Editor easier.
They cost money!
For example,
s/6.2.1 User-entered location information/ User-Entered Location Informatoin

Incomplete sentence:
"
 Handling
   multiple locations is discussed in .  
"

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit

---

From: "Brian Rosen" <[email-masked]>
Date: Sun, 30 Mar 2008 14:46:57 -0400

Thanks for these.

Is it a requirement now to have an IANA section when there are no IANA
considerations?  I must have missed some RFC that says that.

Agree that -framework does not have 2119 language of any kind.

Brian

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Hannes Tschofenig
Sent: Sunday, March 30, 2008 10:10 AM
To: [email-masked]
Subject: [Ecrit] ECRIT Framework: Editorial

Incomplete sentence:
"
 Handling